.back_button {
    cursor: pointer;
    margin-left: 38px;
}

.button_p {
    margin-left: 6px;
}

.gallery {
    margin-top: 20px;
    padding-left: 35px;
    padding-right: 35px;
  }
  
.contact__text {
    text-align: center;
    font-size: 30px;
  }

.gallery_block img {
  max-width: 200px;
  max-height: 280px;
  min-height: 280px;
  padding: 10px;
  transition: 0.38s;
  float: left;
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
}

.gallery_block {
  padding-bottom: 100px;
  padding-top: 10px;
}

.gallery_block a {
  max-width: 200px;
  min-height: 280px;
  display: block;
  margin: 0 auto; 
}

.gallery_block img:hover {
  transform: scale(1.1);
}

#galleryRow2 {
  margin-top: 65px;
}
#main-content_gallery {
  margin-top: 118px;
}

.row-header-class {
  margin-bottom: 10px;
  padding-top: 10px;
}